Subject: Re: Guidelines for Proposed ICANN Policies and Activities

From: jeff Williams <[email-masked]>
Date: Mon, 08 Mar 1999 14:50:06 +0000

Diane and all,

  You sometimes must excuse Robert Shaws attitudes in some areas.
He is well known for his dictatorial tendencies, his comment/question
is just one of many displays of those dictatorial leanings.  The thought of
independent thought is abhorrent to him if it differs from his own.
o

Diane Cabell wrote:

> Shaw, Robert wrote:
>
> > > Because of concerns [1] regarding the centralized and
> > > political nature of ICANN I hope to advance the following
> > > procedural proposal [2] in whatever venue seems most appropriate.
> > >
> > > [1]
> > http://cyber.law.harvard.edu/people/reagle/regulation-19990128.html#A_ICANN
> > > [2]
> > http://cyber.law.harvard.edu/people/reagle/ICANN-proposal-19990120.html
> >
> > Perhaps I'm the only one but I feel uncomfortable when I see some Berkman
> > Center folks, on one hand, providing neutral administrative support
> > functions
> > to ICANN (e.g., meeting organization, scribing at ICANN meetings) while
> > others
> > from the Berkman Center, are taking advocacy positions. The two roles seem
> > somewhat at odds but then perhaps I'm missing something...
> >
> > Bob
>
> Mr. Shaw,
>
> If you had actually read Mr. Reagle's statement [2] you would have seen his
> clear caveat that he was *not* representing the views of any organization with
> which he has professional affiliations.
>
> Perhaps what is missing is an understanding of US academic institutions.  In
> general, only the president speaks officially for the organization.  Individual
> faculty have always had the right to express their own opinions on any topic.
> That is a key element of academic freedom in the US and one of the core
> justifications for tenured positions.  Authority over students' expression has
> never been asserted, since they are not even employees.
>
> "Fellow" is not a standardized rank in academia.  There are many different
> kinds, even within the same institution.  Some are paid, some are volunteered.
> Berkman Fellows are not necessarily employees of either Harvard or the Berkman
> Center. Over half of the current Fellows are completely independent individuals
> of remarkable distinction in varied fields who are simply offering the value of
> their expertise to the Berkman Center.  In short, Berkman does not speak for
> its students or its Fellows, nor do they speak for Berkman, unless by special
> agreement they have specifically chosen to announce a consensus position.
>
> The situation is, I think, more like that of a law professor at Leuven getting
> a contract to advise the ITU on Internet trademark issues.  Would the law
> students attending that university be prohibited from making public comments on
> the subject?  Would none of the Leuven scholars who are working on Internet
> legal issues be permitted to share the results of their research or their
> extremely valuable insight?
>
> I would be interested to know if this is handled differently on your side of
> the pond.
>
> Diane Cabell
> http://www.mama-tech.com
> [email-masked]
>
> Fausett, Gaeta & Lund, LLP
> 21 School Street, 3rd Floor
> Boston, MA
> 1.617.227.1600 (vox)
> 1.617.227.1608 (fax)

Regards,

--
Jeffrey A. Williams
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-447-1894
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

---

From: jeff Williams <[email-masked]>
Date: Mon, 08 Mar 1999 14:50:06 +0000

Diane and all,

Regards,

---

From: Fred Baker <[email-masked]>
Date: Tue, 09 Mar 1999 01:13:19 -0800

>independent thought is abhorrent to him if it differs from his own.

This comment doesn't fit the guidelines of the IETF or POISED list, and by
the way is an ad hominem remark. Bob's in the penalty box for ignoring the
subject matter of the list (and comments about same from all over, not just
myself) and for ad hominem remarks. Don't make me make the point with you
as well.

---

From: Fred Baker <[email-masked]>
Date: Tue, 09 Mar 1999 01:13:19 -0800

---

From: jeff Williams <[email-masked]>
Date: Tue, 09 Mar 1999 03:49:18 +0000

Fred and all,

  Do I read you correctly, it stating a fact it is necessary for you
to use a threatening remark in response?  I believe this does not
meet the guidelines for the IETF as well or this list.

  No I was not if you read my post closely, making any ad hominem remark,
rather mearly stating what has been well known from Mr. Shaws
remarks in the past or other lists as a point of clarity.  By definition
that is NOT an ad hominem remark.... >;)

> myself) and for ad hominem remarks. Don't make me make the point with you

kindest regards,

---

From: jeff Williams <[email-masked]>
Date: Tue, 09 Mar 1999 03:49:18 +0000

Fred and all,

kindest regards,